#Sat May 28 15:25:08 CST 2016
eclipse.preferences.version=1
properties/15-LCD_2.5V-Drive_TEST.com.chipon.chiponide.core.projectType.c.1153899432/cdt.managedbuild.config.sdcc.exe.debug.97346250=\#\r\n\#Wed May 25 15\:44\:48 CST 2016\r\ncdt.managedbuild.tool.sdcc.c.linker.exe.debug.856966398\=\\\#\\r\\n\\\#Wed May 25 15\\\:44\\\:48 CST 2016\\r\\nrebuildState\\\=true\\r\\n\r\ncdt.managedbuild.tool.sdcc.c.compiler.exe.debug.886340242\=\\\#\\r\\n\\\#Wed May 25 15\\\:44\\\:48 CST 2016\\r\\nrebuildState\\\=true\\r\\n\r\ncdt.managedbuild.toolchain.sdcc.exe.debug.888649581\=\\\#\\r\\n\\\#Wed May 25 15\\\:44\\\:48 CST 2016\\r\\nrebuildState\\\=true\\r\\n\r\n
properties/15-LCD_2.5V-Drive_TEST.com.chipon.chiponide.core.projectType.c.1153899432/cdt.managedbuild.config.sdcc.exe.release.329275627=\#\r\n\#Sat May 28 15\:25\:08 CST 2016\r\ncdt.managedbuild.toolchain.sdcc.exe.release.155534754\=\\\#\\r\\n\\\#Sat May 28 15\\\:25\\\:08 CST 2016\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.config.sdcc.exe.release.329275627\=\\\#\\r\\n\\\#Sat May 28 15\\\:25\\\:08 CST 2016\\r\\nrcState\\\=0\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.tool.sdcc.c.compiler.exe.release.546834231\=\\\#\\r\\n\\\#Sat May 28 15\\\:25\\\:08 CST 2016\\r\\nrebuildState\\\=false\\r\\n\r\ncdt.managedbuild.tool.sdcc.c.linker.exe.release.418278216\=\\\#\\r\\n\\\#Sat May 28 15\\\:25\\\:08 CST 2016\\r\\nrebuildState\\\=false\\r\\n\r\n
